{
  "type": "minecraft:archaeology",
  "pools": [
    {
      "rolls": 1,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:brick"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:flower_pot"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:lead"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:wayfinder_armor_trim_smithing_template"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:raiser_armor_trim_smithing_template"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:music_disc_relic"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:blade_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:explorer_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:mourner_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:plenty_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:burn_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:danger_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:friend_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:heart_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:heartbreak_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:howl_pottery_sherd"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:sheaf_pottery_sherd"
        }
      ]
    }
  ]
}